/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
button {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 1rem;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}


ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/**/

* {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  box-sizing: border-box;
}

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
  scroll-behavior: smooth;
  scroll-padding: calc(3rem + 3rem + 2px);
}

body {
  margin: 0;
  padding: 0;
}

main {
  min-height: calc(100vh - (3rem + 3rem + 2px) - 18rem);
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
  width: 100%;
}

header {
  background-color: rgba(255, 255, 255, .5);
  position: sticky;
  top: 0;
  right: 0;
}

nav {
  padding: .5rem;
}

article {
  width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

h1 {
  width: 1080px;
  margin-left: auto;
  margin-right: auto;
  background-image: url(../img/logo.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: .5rem;
  padding-bottom: .5rem;
  padding-left: 60px;
  font-size: 2rem;
}

h2, h3 {
  font-size: 1.5rem;
  margin-top: 3rem;
  margin-bottom: 1rem;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  line-height: 1em;
  background-color: #222;
  color: #fff;
  display: inline-block;
  border-radius: 0 .5rem .5rem 0;
  padding: .5em 1em;
  min-width: 90%;
}

main section:first-child h2,
main section:first-child h3 {
  margin-top: .5rem;
}

a,
a:visited {
  color: #222;
  text-decoration: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

dd {
  margin: 0;
  padding: 0;
}

footer {
  width: 100%;
  min-width: 1080px;
  display: flex;
  background: #eee;
  padding: 2rem 1rem 1rem;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1rem;
  margin-top: 2rem;
  position: sticky;
  top: 100vh;
}

.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  white-space: inherit;
  width: auto;
}

.nav-ul {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  gap: .5rem;
  width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

.nav-a {
  display: block;
  padding: .5rem 1rem;
  border-width: 1px;
  border-color: #ccc;
  border-style: solid;
  border-radius: .5rem;
  background-color: #fff;
}

.nav-a:hover {
  background-color: #eee;
}

.post-list-ul {
  display: flex;
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 2rem;
}

.post-list-li {
  display: flex;
  width: 320px;
}

.post-list-a {
  display: block;
}

.post-list-dl {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
  gap: 1rem;
}

.post-list-dt {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  line-height: 150%;
}

.post-list-dd {
  display: flex;
  width: 320px;
  height: 240px;
}

.post-list-img {
  border-width: 1px;
  border-color: #ccc;
  border-style: solid;
  border-radius: .5rem;
  object-fit: cover;
  object-position: top;
  width: 100%;
  height: 100%;
}


.footer-ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1rem;
  width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

.footer-ui {
  display: flex;

}

.footer-a {
  display: flex;

}

.footer-p {
  display: flex;
  width: 100%;
  min-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-start;
  align-items: center;
}


/* rsfuji */

.rsfuji-p {
  margin: 2rem auto 0;
  text-align: center;
}

.rsfuji-img {
  max-width: 200px;
}

.totop-div {
  bottom: 1rem;
  right: 1rem;
  display: block;
  width: 6rem;
  position: sticky;
  margin-left: auto;
  margin-top: calc(-4rem);
}

.totop-button {
  border: 1px solid #ccc;
  background-color: rgba(204, 204, 204, 0.226);
  padding: .5rem;
  border-radius: .5rem;
  color: #222;
  cursor: pointer;
}


/* 大会情報・申込 事業計画 */

.plan-h3-month {
  background-color: transparent;
  color: #222;
  border-left: .5rem solid #222;
  margin-left: 1rem;
  padding: .5rem;
  margin-bottom: 0;
}

.schedule-ul {
  padding: 1rem;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1rem;
}

.schedule-li {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1rem;
  background-color: #eee;
  padding: .5rem;
  border-radius: .5rem;
  width: 100%;
}

.schedulecol-ul {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1rem;
  width: 100%;
}

.schedulecol-li-title {
  flex: 1;
}

.schedulecol-dl {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: center;
  align-items: flex-start;
  gap: .5rem;
}

.schedulecol-dt {
  font-size: 1.3rem;
  line-height: 150%;
}

.schedulecol-li-date {
  font-size: 1.3rem;
  background-color: #fff;
  padding: .5rem;
  border-radius: .5rem;
}

.scheduleicon-ul {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  gap: 1rem;
}

.scheduleicon-button {
  padding: 1rem;
  border-radius: 1rem;
  border-width: 0;
  background-color: rgba(0, 0, 0, 0.05);
  box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2);
  color: #222;
}

.gion-section p {
  padding: 0 1rem 1rem;
  line-height: 150%;
}

.gion-img {
  width: 100%;
}


/* 大会情報・申込 事業計画 */

.regist-h3 {
  background-color: transparent;
  color: #222;
  border-left: .5rem solid #222;
  margin-left: 1rem;
  padding: .5rem;
  margin-bottom: 0;
}

.regist-ol {
  padding-left: 2em;
  margin-top: 1rem;
}

.regist-section p {
  padding: 0 1rem 1rem;
  line-height: 150%;
  text-align: justify;
}

.regist-dl {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
  gap: .5rem;
  padding-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

.regist-dt::before {
  content: '●';
  padding-right: .5rem;
}

.regist-dd {
  padding-left: 1rem;
}

.regist-dd::before {
  content: '>';
  padding-right: .5rem;
}

.regist-dd a {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {

  main {
    min-height: calc(100vh - (3rem + 3rem + 2px) - 15rem);
  }

  h1 {
    width: 100%;
    font-size: 1.5rem;
    background-size: 2rem;
    background-position: left 1rem center;
    padding: 1rem 1rem 1rem 4rem;
  }

  .nav-ul {
    width: 100%;
  }

  .nav-a {
    font-size: .8rem;
    padding: 1rem .5rem;
  }

  article {
    width: 100%;
  }

  .post-list-ul {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .plan-section .post-list-li,
  .schedule-section .post-list-li,
  .result-section .post-list-li {
    width: 100%;
  }

  .plan-section .post-list-a,
  .schedule-section .post-list-a,
  .result-section .post-list-a {
    width: 100%;
    display: block;
  }

  .plan-section .post-list-dl,
  .schedule-section .post-list-dl {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 1rem;
    width: 100%;
  }


  .plan-section .post-list-dt,
  .schedule-section .post-list-dt {
    flex: 1;
  }

  .plan-section .post-list-dd,
  .schedule-section .post-list-dd {
    width: 30vw;
    height: 30vw;
  }

  .result-section .post-list-dd {
    width: 100%;
  }

  footer {
    min-width: auto;
  }

  .footer-ul {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 1rem;
    width: 100%;
  }

  .footer-p {
    width: 100%;
    min-width: auto;
  }

}

.pc {
  display: contents;
}

.sp {
  display: none;
}


@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }

  .sp {
    display: contents;
  }
}